use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize, Clone, Debug)]
pub struct Game {
    pub appid: u32,
    pub name: Option<String>,
    pub playtime_2weeks: Option<u32>,
    pub playtime_forever: Option<u32>,
    pub img_icon_url: Option<String>,
    pub img_logo_url: Option<String>,
    pub has_community_visible_stats: Option<bool>,
}
